/* extend because the logo is big */
nav.navbar {
  height: 95px;
}

/* move the main part since we extended the top bar */
body {
  margin-top: 60px;
}

/* Dogtag's color */
.navbar {
  background-color: #5252bf;
}

/* adapt the top bar text to be readable */
.navbar-default .navbar-nav > li > a {
  color: white;
}
.navbar-default .navbar-nav > li > a:hover {
  color: white;
  font-weight: bold;
}

/* adapted logo settings (inline in the default template) to move the logo on the left */
a.navbar-brand-logo {
  float: left;
  margin-right: 30px;
  margin-left: -30px;
  max-height: 60px;
  padding: 0;
}

/* adapt site title */
a.navbar-brand-title {
  height: 60px;
}
span.navbar-brand-title {
  margin-left: 20px;
  color: white;
}
